LifterLMS Twilio Version 2.0.0

Minimum Requirement Updates
  • [BREAKING} Raised the minimum required LifterLMS core version to version 4.0.
  • [BREAKING} Raised the minimum requires WordPress core version to 5.6.
New Features
  • Added a new integration setting, “SMS Opt-in Checkbox Label” which enables customization of the label displayed alongside the opt-in consent checkbox field on user information forms.
Bug Fixes
  • Fixed an issue preventing the SMS opt-in consent field from displaying.
Breaking Changes
  • Removed previously deprecated class, LLMS_TwiML.
  • Removed previously deprecated function, LLMS_Twilio().

Leave a Comment

Your email address will not be published.